@charset "utf-8";
/* CSS Document */
body, html, main {height: 100%;}
body{margin:0 auto; padding:0; font-size:12px; color:#222; background:#FFF; overflow-x:hidden; min-width:1220px;}
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,pre{margin:0;padding:0; outline:none;font-family:"\5FAE\8F6F\96C5\9ED1"}
h1,h2,h3,h4{font-size:14px; }
a{text-decoration:none; color:#222; outline:none;}
input{ outline:none;}
img{ border:0 none; vertical-align:top;}
ul li{list-style:none;}
i{ font-style:normal;}
.c{clear:both; overflow:hidden; zoom:1;}
.center{ text-align:center;}
.fl{ float:left; overflow:hidden;}
.fr{ float:right; overflow:hidden;}
.warp{width:1220px; margin:0 auto; clear:both;}
.mt8{ margin-top:8px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt18{ margin-top:18px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt35{ margin-top:35px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}
.mt70{ margin-top:70px;}
.mr13{ margin-right:13px;}

.top_bg{ background:#f5f5f5; height:35px; line-height:36px; color:#555; border-bottom:#ddd solid 1px; width:100%; font-size:13px;}
.top_bg a{ color:#555; margin:0 8px; cursor:pointer;}
.top_bg a:hover{ color:#ec2948;}
.top_bg a.weixin{ background:url(../images/weixin.png) left center no-repeat; padding-left:22px; }
.top_bg a.phone{ background:url(../images/phone.png) left center no-repeat; padding-left:24px; color:#ec2948;}

.wx_erweima{ position:absolute; right:108px; top:35px; background:#FFF; width:100px; height:100px; padding:8px; -moz-box-shadow:0px 0px 8px rgba(0,0,0,.13); -webkit-box-shadow:0px 0px 8px rgba(0,0,0,.13); box-shadow:0px 0px 8px rgba(0,0,0,.13); display:none; z-index:1002;}
.wx_erweima img{ width:100px; height:100px; overflow:hidden;}
.top_bg .weixin:hover .wx_erweima{ display:block;}

/*header*/
#header{ height:110px;}
#header #logo{ width:auto; height:110px; overflow:hidden;}
#header #logo img{ width:auto; height:110px; overflow:hidden;}

.city-se { float:left; margin-left:14px; position:relative; z-index:1001;}
.city-se dt {color:#999; margin-top:46px; cursor:pointer; font-size:15px; color:#333;}
.city-se dt span::after {content: ""; display: inline-block; vertical-align: top; width: 0; height: 0; border:5px solid transparent; border-top-color:#bdbdbd; margin:9px 0 0 5px; }
.city-se dt em.iconfont{ margin-right:4px; font-size:18px; color:#ec2948; float:left; margin-top:1px;}
.city-se dd {display: none; background:#ec2948; position:absolute; left:-22px; top:78px; padding:14px 10px 10px 10px; width:100px; z-index:110; border-radius:3px; box-shadow:0 0 3px rgba(0,0,0,.3)}
.city-se dd a {display:inline-block; float:left; font-size:14px; width:100px; color:#FFF; line-height:24px; cursor:pointer; margin:4px 0px; overflow:hidden; white-space:nowrap; text-align:center}
.city-se dd a:hover {color:#FFF000;}
.city-se dd span.close {display:block;position:absolute; top:6px; right:6px; cursor:pointer; display:none;}
.city-se dd span.close em{ color:#fff; font-size:16px;}
.city-se dd:after {content:""; display:block; position:absolute; top:-14px; left:50px; width:0; height:0; border:8px solid transparent; border-bottom-color:#ec2948;}

#header_nav{}
#header_nav li{ float:left; display:inline-block; width:69px; text-align:center; overflow:hidden;}
#header_nav li a{ display:block; transform:translate(0,0); transition:all .3s ease-in 0s; cursor:pointer;}
#header_nav li img{ margin:27px 0 11px 0; width:35px; height:31px; overflow:hidden;}
#header_nav li  p{ width:69px; overflow:hidden; font-size:13px; color:#666;}
#header_nav .i1{ margin:42px 10px 0 10px; width:1px; height:26px; float:left; background:#a6a6a6;}
#header_nav li a:hover{ margin-top:-3px; color:#ec2948;}


/*menu*/
#menu_bg{ height:42px; background:#ec2948; width:100%; clear:both;}
#menu{ height:42px; line-height:42px; position:relative;}
#menu #nav{ position:absolute; left:250px; width:970px;}
#menu #nav li{ width:auto; height:42px; line-height:42px; float:left; display:inline; font-size:15px; margin:0 16px 0 16px;}
#menu #nav li a{ color:#fff; display:block; height:42px; padding:0 10px; transform:translate(0,0); transition:all .2s ease-in 0s;}
#menu #nav li a:hover{color:#fff; text-shadow:1px 1px #444;}


/* hc_lnav */
#menu .hc_lnav{z-index:9999; position:absolute;}
.hc_lnav .allbtn{z-index:99999; position:relative; background:#d51a3a; width:230px; height:42px; line-height:42px; cursor:pointer;}
.hc_lnav .allbtn h2{font-size:16px; display:block; color:#fff; font-weight:normal; padding:0 20px; width:190px;}
.hc_lnav .allbtn h2 em{ float:right; font-size:22px;}
/*一级导航隐藏*/
.hc_lnav .allbtn ul{z-index:99999;position:absolute; background:rgba(0,0,0,.76); width:230px; height:auto; top:42px; left:0px; display:none;}
.hc_lnav .allbtn ul li{ zoom:1; clear:both; height:50px; width:230px; overflow:hidden; clear:both;}
.hc_lnav .allbtn ul li a{ width:194px; height:50px; line-height:50px; padding:0 16px 0 20px; color:#FFF; font-size:15px; display:block; overflow:hidden;}
.hc_lnav .allbtn:hover ul{display:block}
.hc_lnav .allbtn ul li a:hover{ background:#ec2948;}
.hc_lnav .allbtn ul li a em{ float:right;}
.hc_lnav .allbtn ul li a span{transform:translate(0,0); transition:all .3s ease-in 0s; width:174px; overflow:hidden; display:inline;}
.hc_lnav .allbtn ul li a:hover span{ margin-left:4px;}
.hc_lnav .allbtn ul li a span i{ font-style:normal; width:22px; height:22px; float:left; margin-top:14px; margin-right:8px;}
.hc_lnav .allbtn ul li a span i img{ width:22px; height:22px; overflow:hidden; transform:translate(0,0); transition:all .3s ease-in 0s;}
.hc_lnav .allbtn ul li a:hover span i img{ margin-left:4px;}

/*banner*/
#banner{min-width:1220px; max-height:600px; width:100%; clear:both; overflow:hidden; margin:0 auto; position:relative; z-index:1000;}
.slideBox{position:relative; min-width:1220px; max-height:600px; background:#FFF; width:100%; z-index:100;}
.slideBox .bd{ position:relative; z-index:0;border:0 none;}
.slideBox .bd li{ position:relative; text-align:center; }
.slideBox .bd li img{width:100%; max-height:600px; overflow:hidden; vertical-align:top; }
.slideBox .prev,.slideBox .next{width:40px;	height:70px; position:absolute; top:44%; cursor:pointer; z-index:102; background:url(../images/icon-slides.png) no-repeat rgba(0,0,0,.06); border-radius:4px; background-size:140%}
.slideBox .prev{left:6%; text-align:left; background-position:8px 11px;}
.slideBox .next{right:6%; text-align:right; background-position:-23px 11px; overflow:hidden}
.slideBox .prev:hover,.slideBox .next:hover{ background-color:rgba(0,0,0,.3);}
.slideBox .hd{height:14px; overflow:hidden; position:absolute; left:40%; bottom:20px; z-index:10;}
.slideBox .hd ul{overflow:hidden; zoom:1;}
.slideBox .hd ul li{float:left; display:inline; margin:0 6px; width:14px; height:14px; border-radius:50%; background:#fff; cursor:pointer; text-indent:-9999px;}
.slideBox .hd ul li.on{background:#ec2948; width:14px; height:14px; display:inline;}

/*fast*/
.fast_list{ padding:30px 0 30px 0; overflow:hidden;}
.fast_list li{ float:left; display:inline-block; overflow:hidden; width:290px; height:140px; margin-right:20px; transform:translate(0,0); transition:all .3s ease-in 0s;}
.fast_list li img{width:290px; height:140px; overflow:hidden;}
.fast_list li:last-child{ margin-right:0;}
.fast_list li:hover{ margin-top:-2px; -moz-box-shadow:0px 0px 12px rgba(0,0,0,.22); -webkit-box-shadow: 0px 0px 12px rgba(0,0,0,.22); box-shadow: 0px 0px 12px rgba(0,0,0,.22);}

/*精品课程*/
.bg01{ background:#f5f5f5; clear:both; overflow:hidden; padding:35px 0;}
.title{ text-align:center; clear:both;}
.title h3{position:relative; font-size:36px; display:inline-block; font-weight:normal; color:#333; padding-bottom:24px;}
.title h3::after, .title h3::before{content:""; width:220px; height:1px; background-color:#d0d0d0; bottom:0; position:absolute;}
.title h3::before{left:60%;}
.title h3::after{right:60%;}
.title h3 span::after{content:""; height:10px; width:10px; background:#ec2948; display:block; bottom:-4px; position:absolute; left:46.5%;}

.course_list{ clear:both; overflow:hidden;}
.course_list ul{ width:1240px;}
.course_list li{ float:left; display:inline-block; text-align:center; width:280px; padding:5px; background:#FFF; border:#ddd solid 1px; margin:10px 17px 10px 0;}
.course_list li img{ width:280px; height:175px; overflow:hidden;}
.course_list li p{ height:34px; line-height:34px; margin-top:4px; overflow:hidden; font-size:16px; color:#444; width:280px;}
.course_list li:hover{ background:#ec2948;}
.course_list li:hover p{ color:#FFF;}
.in_more a{ width:185px; height:40px; text-align:center; color:#FFF; font-size:15px; background:#ec2948; display:inline-block; line-height:40px; border-radius:50px; transform:translate(0,0); transition:all .2s ease-in 0s;}
.in_more a:hover{ letter-spacing:1px;}

/*师资团队*/
.in_team{ clear:both; position:relative; width:1220px; overflow:hidden;}
.in_team ul{ height:383px; overflow:hidden;}
.in_team li{width:298px; height:383px; float:left; display:inline; margin:0 10px 0 0; position:relative;}
.in_team li img{ width:298px; height:383px; overflow:hidden;}
.in_team .prev,.in_team .next{width:36px; height:78px; position:absolute; top:150px; cursor:pointer; z-index:100}
.in_team .prev{left:0px;background:url(../images/btn_left.png) no-repeat; width:36px; height:78px;}
.in_team .next{right:0px; background:url(../images/btn_right.png) no-repeat; width:36px; height:78px;}
.in_team .prev:hover{background:url(../images/btn_left1.png) no-repeat;}
.in_team .next:hover{background:url(../images/btn_right1.png) no-repeat;}

.in_team li .custom-effect{ display: block; text-align: center; width:298px; height:230px; position: absolute; left: 0; bottom: 0; 
background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,.62)), to(transparent));
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.62), transparent);
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.62),transparent);
    background-image: linear-gradient(to top, rgba(0,0,0,.62), transparent);}
.in_team li .custom-effect h3{ padding-top:132px; font-weight: normal; font-size:24px; color: #fff; height:30px; line-height:30px; overflow:hidden;}
.in_team li .custom-effect em{ display: block; width: 24px; height: 2px; background: #ec2948; margin: 10px auto 10px;}
.in_team li .custom-effect span{ display: block; color:#fff; font-size:16px; letter-spacing:6px; overflow:hidden; white-space:nowrap;}
.in_team li:hover .custom-effect{background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(236,41,72,.94)), to(transparent));
    background-image: -webkit-linear-gradient(bottom, rgba(236,41,72,.94), transparent);
    background-image: -moz-linear-gradient(bottom, rgba(236,41,72,.94),transparent);
    background-image: linear-gradient(to top, rgba(236,41,72,.94), transparent);}
.in_team li:hover .custom-effect em{background: #fff;}

/*关于我们*/
#in_about_bg{ background:url(../images/bg01.jpg) top center no-repeat; width:100%; height:530px; overflow:hidden;}
.title01{ text-align:center; clear:both;}
.title01 h3{position:relative; font-size:36px; display:inline-block; font-weight:normal; color:#fff; padding-bottom:24px;}
.title01 h3::after, .title01 h3::before{content:""; width:220px; height:1px; background-color:#d0d0d0; bottom:0; position:absolute;}
.title01 h3::before{left:60%;}
.title01 h3::after{right:60%;}
.title01 h3 span::after{content:""; height:10px; width:10px; background:#ec2948; display:block; bottom:-4px; position:absolute; left:46.5%;}
.in_about{ padding:0 180px; height:168px; line-height:42px; color:#FFF; overflow:hidden; text-align:center; font-size:16px;}

.in_about_data{height:60px; background:#FFF; padding:50px 0; -moz-box-shadow:0px 0px 8px rgba(0,0,0,.1); -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,.1); box-shadow: 0px 0px 8px rgba(0,0,0,.1); margin-top:-70px;}
.in_about_data li{ width:304px; height:60px; border-right:#e5e5e5 solid 1px; float:left; display:inline-block; overflow:hidden; text-align:center;}
.in_about_data li p{ font-size:14px; color:#868686; line-height:30px; white-space:nowrap; overflow:hidden;}
.in_about_data li p span{ font-size:34px; color:#5b5b5b; font-family:Arial; margin-right:4px;}
.in_about_data li:last-child{ border-right:none;}

/*新闻资讯*/
.new_right{ width:500px; height:605px; overflow:hidden;}
.new_right li{ width:500px; height:295px; overflow:hidden; position:relative; margin-bottom:15px;}
.new_right li img{width:500px; height:295px; overflow:hidden; transform:translate(0,0); transition:all .3s ease-in 0s;}
.new_right div.txt_item{ position:absolute; left:0; bottom:0; width:470px; height:40px; line-height:40px; font-size:15px; background:rgba(0,0,0,.56); color:#FFF; padding:0 15px;}
.new_right div.txt_item span.fr{ color:#e5e5e5;}
.new_right li:hover img{transform: scale(1.1); transition: all 1s ease 0s; -webkit-transform: scale(1.1); -webkit-transform: all 1s ease 0s;}

.new_left{ width:660px; overflow:hidden;}
#in_new{ height:605px; overflow:hidden;}
#in_new .hd{ height:45px; overflow:hidden;}
#in_new .hd li{ width:135px; height:45px; line-height:45px; float:left; display:inline-block; margin-right:16px; cursor:pointer; background:#e5e5e5; text-align:center; color:#444; font-size:16px; overflow:hidden;}
#in_new .hd li:hover{ background:#ec2948; color:#FFF;}
#in_new .hd li.on{ background:#ec2948; color:#FFF;}
#in_new .bd{ width:660px; height:500px; overflow:hidden; margin-top:60px;}

#in_new .bd li{ height:166px; overflow:hidden;}
.new_time{ width:84px; overflow:hidden; font-family:Arial; font-size:30px; color:#333; display:inline-block; white-space:nowrap; margin-top:4px;}
.new_time p{ font-size:17px; color:#787878; line-height:36px; overflow:hidden; font-family:Arial;}
.new_con{ width:550px; overflow:hidden;}
.new_con a{ font-size:24px; line-height:38px; height:38px; overflow:hidden;}
.new_con a:hover{ color:#ec2948;}
.new_con p{ font-size:14px; color:#999; line-height:30px; height:90px; overflow:hidden; margin-top:4px;}

/**/
.ad_banner{ width:100%; height:300px; position:relative; margin-top:70px; overflow:hidden; clear:both;}
.ad_banner_bg{ background:rgba(255,0,0,.5); position:absolute; left:0; top:0; width:100%; height:300px; overflow:hidden; color:#FFF;}
.ad_banner_bg h3{ font-size:48px; line-height:104px; margin-top:36px; white-space:nowrap;}
.ad_banner_bg p{ font-size:16px; line-height:40px; overflow:hidden; white-space:nowrap; letter-spacing:1px;}
.ad_banner_bg p a{ color:#FFF; letter-spacing:0px; font-size:15px; display:inline-block; border:#FFF solid 1px; border-radius:50px; width:158px; height:38px; line-height:38px; margin-top:28px; overflow:hidden; transform:translate(0,0); transition:all .3s ease-in 0s;}
.ad_banner_bg p a:hover{ letter-spacing:3px;}

/*学习环境*/
#envir_bg{ background:url(../images/bg03.jpg) bottom center no-repeat #FFF; width:100%; height:auto; overflow:hidden; clear:both; padding:0 0 60px 0;}
#envir_box{ width:1220px; height:644px; overflow:hidden; position:relative;}
#envir_box div.envir span{ position:absolute; left:0; bottom:0; width:100%; height:0px; line-height:40px; background:rgba(0,0,0,.5); color:#FFF; text-align:center; font-size:16px; transform:translate(0,0); transition:all .3s ease-in 0s; overflow:hidden;}
#envir_box div.envir:hover span{ height:40px; overflow:hidden;}
#envir_box div.envir img{transform:translate(0,0); transition:all .3s ease-in 0s;}
#envir_box div.envir:hover img{transform: scale(1.1); transition: all 1s ease 0s; -webkit-transform: scale(1.1); -webkit-transform: all 1s ease 0s;}
.x1{ width:516px; height:372px; overflow:hidden; position:absolute; left:0; top:0;}
.x1 img{ width:516px; height:372px; overflow:hidden;}
.x2{ width:341px; height:372px; overflow:hidden; position:absolute; left:525px; top:0;}
.x2 img{ width:341px; height:372px; overflow:hidden;}
.x3{ width:345px; height:182px; overflow:hidden; position:absolute; right:0; top:0;}
.x3 img{ width:345px; height:182px; overflow:hidden;}
.x4{ width:345px; height:182px; overflow:hidden; position:absolute; right:0; top:190px;}
.x4 img{ width:345px; height:182px; overflow:hidden;}
.x5{ width:402px; height:262px; overflow:hidden; position:absolute; left:0; bottom:0px;}
.x5 img{ width:402px; height:262px; overflow:hidden;}
.x6{ width:402px; height:262px; overflow:hidden; position:absolute; left:409px; bottom:0px;}
.x6 img{ width:402px; height:262px; overflow:hidden;}
.x7{ width:402px; height:262px; overflow:hidden; position:absolute; right:0; bottom:0px;}
.x7 img{ width:402px; height:262px; overflow:hidden;}
.acol{color:#fff; background: rgba(0,0,0,.5); font-size:22px; height:80px; line-height:80px;}

/*联系我们*/
.in_contact{ width:290px; overflow:hidden; margin-right:25px;}
.in_map{ width:438px; height:358px; overflow:hidden; border:#e5e5e5 solid 1px;}
.in_sign{ width:440px; overflow:hidden;}
.in_contact_tit em{ background:#ec2948; width:3px; height:20px; float:left; display:inline-block; overflow:hidden; margin-right:8px;}
.in_contact_tit span.fr a{ border:#ec2948 solid 1px; padding:0 2px; height:14px; line-height:12px; text-align:center; color:#ec2948; display:inline-block;}
.in_contact_tit span.fr a:hover{ color:#fff; background:#ec2948;}
.in_contact_tit h3{ font-weight:normal; font-size:18px; line-height:20px;}
.in_contact_Add{ font-size:15px; line-height:28px; padding:16px 8px; width:274px; color:#666; height:68px; overflow:hidden;}
.in_contact_Add em.iconfont{height:68px; font-size:20px; float:left; display:block; margin-top:2px; margin-right:10px; color:#666;}
.in_contact_item{ clear:both; overflow:hidden;}
.in_contact_item li{ border-bottom:#ddd solid 1px; height:46px; line-height:46px; overflow:hidden; padding:0 5px; width:280px; font-size:15px; color:#666; white-space:nowrap;}
.in_contact_item li em.iconfont{ width:26px; text-align:center; overflow:hidden; margin-right:8px; font-size:18px; color:#666; float:left; display:inline-block}
.in_contact_item li em.big{ font-size:24px; }

.in_sign_form{ width:210px; margin-top:4px;}
.in_sign_form h3{ font-weight:normal; height:36px; line-height:36px; font-size:15px; color:#666;}
.in_sign_form p input{ width:192px; height:34px; line-height:34px; background:#FFF; border:#ddd solid 1px; overflow:hidden; padding:0 8px; color:#666;}
.in_sign_form01{ width:440px; margin-top:4px;}
.in_sign_form01 h3{ font-weight:normal; height:36px; line-height:36px; font-size:15px; color:#666;}
.in_sign_form01 p textarea{ width:422px; height:72px; background:#FFF; border:#ddd solid 1px; resize:none; padding:6px 8px; color:#666; font-size:14px; line-height:24px;}
.in_sign_btn input{ width:120px; height:32px; line-height:32px; text-align:center; background:#ec2948; color:#FFF; overflow:hidden; font-size:14px; display:inline-block; border-radius:50px; margin-top:16px; border:0 none; cursor:pointer; transform:translate(0,0); transition:all .3s ease-in 0s;}
.in_sign_btn input:hover{ letter-spacing:2px;}

/*foot*/
#foot_bg{ background:#323232; width:100%; padding:40px 0 20px 0; height:auto; color:#FFF; overflow:hidden;}
.foot_contact{ width:300px; overflow:hidden; margin-right:70px;}
.foot_contact .iconfont{ color:#fff; font-size:54px; margin-right:26px; margin-top:18px;}
.foot_contact .fl p.cont_a1{ font-size:18px; color:#e5e5e5;}
.foot_contact .fl p.cont_a2{ font-size:30px; font-family:Impact; color:#FFF; line-height:48px;}
.foot_contact .fl p.cont_a3{ font-size:12px; color:#bdbdbd;}
.foot_contact .fl p.cont_a4 a{ background:#ec2948; width:180px; height:38px; line-height:38px; border-radius:4px; color:#fff; font-size:13px; display:block; text-align:center; cursor:pointer;transform:translate(0,0); transition:all .3s ease-in 0s;}
.foot_contact .fl p.cont_a4 a:hover{ letter-spacing:1px;}
.foot_nav{ overflow:hidden; width:160px; margin-right:30px;}
.foot_nav dt{ font-size:18px; color:#FFF; overflow:hidden; margin-bottom:7px;}
.foot_nav dd a{ font-size:14px; line-height:28px; overflow:hidden; color:#cccccc; cursor:pointer;}
.foot_nav dd a:hover{ color:#fff;}
.foot_erweima{ width:120px; text-align:center; overflow:hidden; color:#FFF;}
.foot_erweima img{ width:100px; height:100px; overflow:hidden; background:#FFF; padding:10px;}
.foot_erweima p{ font-size:13px; margin-top:12px; overflow:hidden;}

.link_box{ border-top:#444 solid 1px; margin:60px auto 0; padding-top:14px; line-height:34px; color:#ccc;}
.link_box h3{ float:left; display:inline; font-size:15px; overflow:hidden; }
.link_box span{ float:left; display:inline; overflow:hidden;}
.link_box span a{ color:#bdbdbd; font-size:13px; margin:0 8px 0 8px;}
.link_box span a:hover{ text-decoration:underline; color:#FFF;}

/*copy*/
#copy_bg{ background:#222; width:100%; height:48px; line-height:48px; color:#FFF; overflow:hidden; clear:both; font-size:13px; margin-bottom:48px; display:inline-block;}
#copy_bg a{ color:#f2f2f2;}
#copy_bg a:hover{ color:#FFF; text-decoration:underline;}

/*down*/
#down_bg{ background:url(../images/down_bg.jpg) bottom center no-repeat #ec2948; width:100%; height:53px; position:fixed; left:0; bottom:0; z-index:1000;}
.down_box{ width:1420px; overflow:hidden; clear:both; margin:0 auto; color:#FFF;}
.foot_logo{ width:420px; height:53px; overflow:hidden; margin-right:14px;}
.foot_logo img{ width:420px; height:53px; overflow:hidden;}
.down_inp{ margin-top:12px; margin-right:24px; overflow:hidden;}
.down_inp span{ font-size:18px; margin-right:8px; float:left; display:inline-block; margin-top:3px;}
.down_inp input{ background:#FFF; border:0 none; width:140px; height:30px; line-height:30px; overflow:hidden; padding:0 5px; color:#555;}
.down_btn{ margin-top:8px; width:158px; height:38px; overflow:hidden; }
.down_btn input[type="button"]{background:#FFF; border:0 none; background:url(../images/down_btn.jpg) no-repeat; width:158px; height:38px; overflow:hidden; text-indent:9999px;cursor:pointer;}
.down_zx{ overflow:hidden;}
.down_zx li{ padding:0 20px; height:53px; overflow:hidden; display:inline-block; background:url(../images/down_ticps.jpg) left center no-repeat; line-height:53px;}
.down_zx li a{ color:#FFF; font-size:18px;}
.down_zx li a em{ margin-right:8px; font-size:32px; float:left; display:inline-block;}
.down_zx li a:hover{ color:#fffe00;}


/*右侧悬浮*/
.xuanfu_menu_box{display: block; width:74px; position: fixed; bottom:30%; right:5px; z-index:1001; display:none;}
.xuanfu_menu_box li{ width:72px; height:60px; background:#fff; border:#ddd solid 1px; cursor:pointer; color:#FFF; text-align:center; margin-top:2px; padding-top:10px;}
.xuanfu_menu_box li a{ color:#444; display:block;}
.xuanfu_menu_box li a em{ font-size:30px; height:30px; line-height:30px; display:inline-block}
.xuanfu_menu_box li.zx a em{ font-size:34px;}
.xuanfu_menu_box li.wx a em{ font-size:24px;}
.xuanfu_menu_box li.tel a em{ font-size:28px;}
.xuanfu_menu_box li.go_top a em{ font-size:30px;}
.xuanfu_menu_box li a p{ margin-top:5px;}
.xuanfu_menu_box li:hover{ background:#ec2949; border:#ec2949 solid 1px;}
.xuanfu_menu_box li:hover a{ color:#FFF;}

.toolbar-item{ position:relative;}
.toolbar-item:hover .toolbar-layer{opacity:1;filter:alpha(opacity=100);transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}
.toolbar-layer{background:#FFF; padding:5px; width:auto; display:block; -moz-box-shadow:0px 0px 5px rgba(0,0,0,.2); -webkit-box-shadow:0px 0px 5px rgba(0,0,0,.2); box-shadow:0px 0px 5px rgba(0,0,0,.2); position:absolute; right:80px; bottom:-1px; opacity:0; filter:alpha(opacity=0);transform-origin: 95% 95%;-moz-transform-origin: 95% 95%;-ms-transform-origin: 95% 95%; -o-transform-origin: 95% 95%;-webkit-transform-origin: 95% 95%;transform:scale(0.01);-moz-transform:scale(0.01);-ms-transform:scale(0.01);-o-transform:scale(0.01);-webkit-transform:scale(0.01);transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s;}
.toolbar-layer p{ width:140px; font-size:14px; text-align:center; line-height:30px; margin:0; padding:0; overflow:hidden; color:#000;}
.toolbar-layer img{ width:120px; height:120px; overflow:hidden; padding:10px; text-align:center;}
.xuanfu_menu_box li.tel .toolbar-layer{ padding:6px 18px 3px 18px; overflow:hidden; }
.xuanfu_menu_box li.tel .toolbar-layer p{ border-bottom:#e5e5e5 solid 1px; line-height:30px; color:#787878; font-size:13px; overflow:hidden; width:178px; overflow:hidden;}
.xuanfu_menu_box li.tel .toolbar-layer p:last-child{border-bottom: none;}
.xuanfu_menu_box li.tel .toolbar-layer p.ph{ color:#ec2949; font-size:24px; height:38px; line-height:38px; font-family:Arial;}


/*弹窗*/
.md-modal {position: fixed;top: 50%; left: 50%; height: auto; z-index: 99999; visibility: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden;	backface-visibility: hidden; -webkit-transform: translateX(-50%) translateY(-50%);	-moz-transform: translateX(-50%) translateY(-50%);	-ms-transform: translateX(-50%) translateY(-50%);	transform: translateX(-50%) translateY(-50%);}
.md-show {visibility: visible; min-height: 520px; width:516px;}
.md-overlay {position: fixed;width: 100%;height: 100%;visibility: hidden; top: 0; left: 0;	z-index: 99990;	opacity: 0;	background: rgba(0,0,0,0.7); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.md-show ~ .md-overlay {opacity: 1;	visibility: visible;}
.md-content{background:#fff; border-radius:6px; width:auto; padding:50px 50px; min-height:240px; overflow-x:hidden; overflow-y:auto;}
.md-close{ width:24px; height:24px; position:absolute; right:2px; top:0px;}
.md-close button{ width:24px; height:24px; cursor:pointer; position:absolute; top:8px; right:10px; border:none; background:none; -webkit-transition:-webkit-transform .3s ease-out; -moz-transition: -moz-transform .3s ease-out; -o-transition: -o-transform .3s ease-out; -ms-transition: -ms-transform .3s ease-out;}
.md-close button img{width:24px; height:24px; overflow:hidden;}
.md-close button:hover{-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg); -o-transform: rotateZ(360deg); -ms-transform: rotateZ(360deg); transform: rotateZ(360deg);}
.md-topbg{ background:#ec2949; width:100%; height:40px; position:absolute; left:0; top:0;}
/* Effect 3: Slide from the bottom */
.md-effect-3 .md-content {-webkit-transform: translateY(20%);-moz-transform: translateY(20%);-ms-transform: translateY(20%);transform: translateY(20%);opacity: 0;-webkit-transition: all 0.3s;	-moz-transition: all 0.3s;transition: all 0.3s;}
.md-show.md-effect-3 .md-content {-webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);	opacity: 1;}

.brand_con_title{text-align:center; color:#222; clear:both; overflow:hidden; font-size:12px; color:#999; margin:14px 0 24px 0;}
.brand_con_title h3{ margin-bottom:18px; font-size:24px; color:#333;}
.mask_name{ width:90px; line-height:32px; display:inline; text-align:right; overflow:hidden; margin-right:10px; font-size:13px;}
.mask_input input{ background:#FFF; border:#ddd solid 1px; width:190px; height:30px; line-height:30px; padding:0 4px; font-size:12px;}
.mask_input1 input{ background:#FFF; border:#ddd solid 1px; width:120px; height:30px; line-height:30px; padding:0 4px; font-size:12px;}
.mask_input2 input{ background:#FFF; border:#ddd solid 1px; width:260px; height:30px; line-height:30px; padding:0 4px; font-size:12px;}
.mask_text textarea{ background:#FFF; border:#ddd solid 1px; width:260px; height:80px; line-height:20px; resize:none; padding:3px 4px; font-size:12px;}
.mask_btn{ width:150px; height:38px; overflow:hidden; margin:24px auto 0;}
.mask_btn input,.mask_btn a{width:150px; height:38px; font-size:13px; background:#ec2949; border:0 none; cursor:pointer; border-radius:4px; color:#FFF; transform:translate(0,0); transition:all .2s ease-in 0s;}
.mask_btn input:hover,.mask_btn a:hover{ letter-spacing:2px;}
.mask_btn a{text-align: center;display: block;line-height:38px;}

/*page*/
#page_banner{height:360px; width:100%; clear:both; overflow:hidden;}

/*位置*/
#page_menu_bg{ background:#f5f5f5; clear:both; overflow:hidden; padding:20px 0}
.weizhi{ font-size:13px; color:#444;}
.weizhi span{ margin:0 6px; font-family:"\5B8B\4F53";}
.weizhi a{ color:#444; transform:translate(0,0); transition:all .4s ease-in 0s;}
.weizhi a:hover{ color:#ec2949}
.weizhi em.iconfont{ margin-right:8px; float:left;}
.weizhi b{ color:#ec2949;}

/*筛选*/
.sx_box{ border-top:#ddd solid 1px; clear:both; overflow:hidden; font-size:13px;}
.sx_box dl{ clear:both; line-height:38px; border-bottom:#ddd solid 1px; border-left:#ddd solid 1px; border-right:#ddd solid 1px; padding:5px 5px; overflow:hidden; color:#444;}
.sx_box dl dt{ width:52px; float:left; display:inline-block; text-align:right; margin-right:10px;}
.sx_box dl dd{ width:1146px; float:left; display:inline-block; word-break:keep-all; line-height:30px; margin-top:4px;}
.sx_box dl dd a{ margin-right:4px; color:#444; padding:4px 10px;}
.sx_box dl dd a:hover{ background:#ec2949; color:#fff; }
.sx_box dl dd a.on{ background:#ec2949; color:#fff; }

/*课程*/
.course_l{ width:920px; height:auto; overflow:hidden;}
.course_r{ width:280px; height:auto; overflow:hidden;}

.cour_list{ clear:both; overflow:hidden; border-top:#ddd solid 1px;}
.cour_list li{ width:878px; height:175px; padding:20px; clear:both; overflow:hidden; border:#ddd solid 1px; border-top:none;}
.cour_pic{ width:280px; height:175px; overflow:hidden;}
.cour_pic img{ width:280px; height:175px; overflow:hidden;}
.cour_item{ width:574px; height:175px; overflow:hidden;}
.cour_name{ height:30px; line-height:30px; overflow:hidden;}
.cour_name a{font-size:20px; overflow:hidden; color:#333; overflow:hidden;}
.cour_name a:hover{ color:#ec2949;}
.cour_more a{ font-size:13px; color:#ec2949; overflow:hidden;}
.cour_more a:hover{ text-decoration:underline;}
.cour_xinxi{ clear:both; height:44px; line-height:44px; overflow:hidden;}
.cour_xinxi span{ font-size:14px; margin-right:24px; color:#444; float:left; overflow:hidden;}
.cour_xinxi span em{ margin-right:4px; font-size:18px; color:#444; float:left; display:inline;}
.cour_con{ font-size:14px; line-height:26px; height:52px; clear:both; overflow:hidden;}
.cour_btn{ clear:both; overflow:hidden; margin-top:14px;}
.cour_btn a{ width:114px; height:32px; line-height:32px; text-align:center; font-size:14px; display:inline-block; border:#ec2949 solid 1px; background:#ec2949; margin-right:20px; color:#FFF; cursor:pointer;}
.cour_btn a.md-trigger{ background:#fff; border:#ec2949 solid 1px; color:#222;}
.cour_btn a:hover{ background:#d92643; border:#d92643 solid 1px; color:#FFF;}

/*推荐*/
.tj_pic{ width:280px; height:136px; overflow:hidden; cursor:pointer;}
.tj_pic img{ width:280px; height:136px; overflow:hidden;}
.tj_cour{ clear:both; overflow:hidden;}
.tj_cour li{ width:280px; text-align:center; margin-top:16px; overflow:hidden;}
.tj_cour li img{ width:280px; height:175px; overflow:hidden;}
.tj_cour li p{ height:28px; line-height:28px; overflow:hidden; font-size:15px; margin-top:10px;}

.tj_news{ clear:both; overflow:hidden;}
.tj_news li{ height:38px; line-height:38px; overflow:hidden; border-bottom:#e5e5e5 dashed 1px;}
.tj_news li a{ font-size:13px; color:#555; overflow:hidden;}
.tj_news li a em.dian{width:12px; font-size:30px; text-align:center; float:left; display:inline-block; margin-top:-2px; color:#989898; font-style:normal; margin-right:4px;}
.tj_news li a:hover{ color:#ec2949; text-decoration:underline}
.tj_news li a:hover em.dian{ color:#ec2949;}

/*团队*/
.team_list{ clear:both; overflow:hidden;}
.team_list li{ width:100%; clear:both; overflow:hidden; padding:50px 0;}
.team_list li:nth-child(2n){background:#f7f7f7;}
.team_list li .team_pic{ float:left; display:inline-block; width:298px; overflow:hidden;}
.team_list li .team_pic img{ width:298px; height:383px; overflow:hidden;}
.team_list li .team_item{ float:right; display:inline-block; width:882px;}
.team_list li:nth-child(2n) .team_pic{ float:right; display:inline-block; width:298px;}
.team_list li:nth-child(2n) .team_item{ float:left; display:inline-block;}
.team_name{ height:60px; line-height:60px; overflow:hidden; clear:both; display:inline-block;}
.team_name h3{ font-size:32px; float:left; margin-right:20px; display:inline-block; overflow:hidden; }
.team_name span{ background:#ec2949; color:#FFF; float:left; height:32px; line-height:32px; font-size:14px; padding:0 14px; margin-top:16px;}
.team_txt{ font-size:15px; height:128px; line-height:32px; color:#444; clear:both; overflow:hidden; margin-top:6px;}

.team_jy_tit{ height:40px; line-height:40px; overflow:hidden; clear:both; margin-top:12px;}
.team_jy_tit span{color:#ec2949; font-size:20px; font-weight:bold; background:#FFFFFF; padding-right:14px; position:relative; z-index: 1;}
.team_list li:nth-child(2n) .team_jy_tit span{ background:#f7f7f7;}
.team_jy_tit i{width:8px; height:8px; border-radius:10px; background:#ec2949; display:inline-block; margin:0 0 2px 0px;}
.team_jy_tit .teacher-x{border:none; border-top:1px solid #ec2949; position:relative; top:-21px; z-index:0;}
.team_jy{ font-size:16px; height:64px; line-height:32px; color:#333; clear:both; overflow:hidden; margin-top:8px;}
.team_btn{ clear:both; overflow:hidden; margin-top:14px;}
.team_btn a{width:120px; height:40px; background:#ec2949; color:#FFF; margin-right:36px; line-height:40px; display:inline-block; font-size:14px; border-radius:3px; padding-left:35px; cursor:pointer;}
.team_btn a em{ margin-right:6px; font-size:22px; float:left; display:inline-block; margin-top:2px;}
.team_btn a.team_more em{ margin-right:6px; font-size:18px; float:left; display:inline-block; margin-top:1px;}
.team_btn a.team_more{ background:#dc6478; color:#fff;}
.team_btn a:hover{ background:#d92643;}

/*翻页*/
#page{margin:60px 5% 0px 5%; text-align:center; font-size:14px; clear:both; overflow:hidden;}
#page .scott{ display:inline-block; margin:0 auto;overflow:hidden;}
#page .scott span,#page .scott a:hover{ background:#ec2949; border:1px solid #ec2949; color:#fff; display:inline; float:left; margin:5px 3px; padding:0 14px; height:34px; line-height:34px; text-decoration:none;}
#page .scott a{padding:0 14px; height:34px; line-height:34px; background-color:#fff; border:1px solid #ddd; margin:5px 3px; display:inline; float:left; color:#444;}
/**/
.page_back{ border-top:1px dashed #ddd; padding:20px 0; margin-top:20px; position:relative; min-height:50px; _height:50px; font-size:16px; line-height:40px;}
.page_back a{ color:#444;}
.page_back a:hover{ text-decoration:underline; color:#ec2949;}
.page_back .bapage_back_up{ position:absolute; right:10px; top:40px;}
.bapage_back_up em.iconfont{ font-size:18px; font-style:normal; margin-right:6px; display:inline-block;}

/*学员*/
.student_txt{ font-size:15px; height:96px; line-height:32px; color:#444; clear:both; overflow:hidden; margin-top:6px;}
.student_pj{ font-size:16px; height:96px; line-height:32px; color:#333; clear:both; overflow:hidden; margin-top:8px;}

.student_btn{ clear:both; overflow:hidden; margin-top:20px;}
.student_btn a{ width:120px; height:40px; background:#ec2949; color:#FFF; margin-right:36px; line-height:40px; display:inline-block; font-size:14px; border-radius:3px; padding-left:35px;}
.student_btn a:hover{ background:#d92643;}
.student_btn a.team_more em{ margin-right:6px; font-size:18px; float:left; display:inline-block; margin-top:1px;}



/*新闻资讯*/
.page_menu{ clear:both; overflow:hidden; text-align:center; padding:16px 0 4px 0;}
.page_menu li{ height:36px; overflow:hidden; display:inline-block; text-align:center; margin:6px 6px; cursor:pointer;}
.page_menu li a{ color:#666; display:block; font-size:15px; border:#ddd solid 1px; padding:0 32px; background:#FFF; height:34px; line-height:34px; overflow:hidden; white-space:nowrap;}
.page_menu li a:hover{ background:#ec2949; border:#ec2949 solid 1px; color:#FFF;}
.page_menu li.on a{ background:#ec2949; border:#ec2949 solid 1px; color:#FFF;}

.news_list{ clear:both; overflow:hidden;}
.news_list li{ width:100%; clear:both; overflow:hidden; padding:40px 0; transform:translate(0,0); transition:all .4s ease-in 0s; margin:8px 0}
.news_list li:hover{ background:#f9f9f9; width:102%; -moz-box-shadow:0px 0px 5px rgba(0,0,0,.08); -webkit-box-shadow:0px 0px 5px rgba(0,0,0,.08); box-shadow:0px 0px 5px rgba(0,0,0,.08);}
.list_pic{ width:356px; height:210px; overflow:hidden;}
.list_pic img{ width:356px; height:210px; overflow:hidden; transform:translate(0,0); transition:all .3s ease-in 0s;}
.list_pic:hover img{ margin-left:0px;}
.list_con{ width:836px; height:210px; overflow:hidden;}
.list_con_xx{ clear:both; overflow:hidden; font-size:15px; height:120px; line-height:30px; color:#444;}
.list_con_au{ height:44px; line-height:44px; overflow:hidden; font-size:14px; color:#444; margin-top:6px;}
.list_con_au span{ margin-right:30px;}
.list_con_au span i{ font-size:16px; display:inline-block; color:#444; margin:0 10px 0 2px; display:inline-block;}
.box_con_title{ height:34px; line-height:34px; overflow:hidden;}
.box_con_title a{font-size:22px; vertical-align: middle; color:#222;}
.box_con_title a:hover{color:#ec2949;}

/*资料下载*/
.download_list{ clear:both; overflow:hidden;}
.download_list li{ border-bottom:#ddd dashed 1px; height:64px; line-height:64px; font-size:16px; background:url(../images/pdf.png) 8px center no-repeat; padding-left:36px;}
.download_list li a.download{color:#ec2949; border:1px solid #ec2949; margin-left:30px; font-size:14px; width:90px; height:32px; line-height:32px; display:inline-block; text-align:center; margin-top:16px; margin-right:8px;}
.download_list li a.download:hover{ background:#ec2949; color:#FFF;}
.download_list li a.download em{ color:#ec2949; margin-right:6px;}
.download_list li a.download:hover em{ color:#FFF;}
.download_list li a span.fr{ font-size:15px; color:#787878;}
.download_list li a:hover{ color:#ec2949;}
.download_list li a span.fr:hover{color:#ec2949;}
.download_l{ width:910px; height:auto; overflow:hidden;}

/*关于我们*/
.page_about_con{ font-size:16px; line-height:2.4; clear:both; overflow:hidden; padding:20px 0px 30px 0px;}
.page_about_con img{ max-width:1220px; height:auto; width:expression(this.width > 1220px ? "1220px" : this.width); overflow:hidden;}
.con_title{ font-size:32px; color:#444; font-weight:bold; line-height:52px;}
.con_auth{ clear:both; height:34px; font-size:14px; line-height:34px; overflow:hidden; margin-bottom:10px; margin-top:4px; color:#666; border-bottom:#ededed solid 1px; padding:5px 0;}
.con_auth span{ margin-right:25px; float:left}
.con_auth span em{ font-size:18px; margin-right:6px; float:left; color:#787878;}

/*下载*/
.download_con{ font-size:16px; line-height:2.4; clear:both; overflow:hidden; padding:20px 0px 40px 0px; border:#f2f2f2 solid 1px; width:908px;}
.download_con img{ max-width:908px; height:auto; width:expression(this.width > 908px ? "908px" : this.width); overflow:hidden;}

.download_auth{ clear:both; height:34px; font-size:15px; line-height:34px; overflow:hidden; color:#666; padding:5px 0;}
.download_auth span{ margin:0 8px;}
.download_item{ clear:both; overflow:hidden; color:#555; margin-bottom:10px;}
.download_item span{ clear:both; overflow:hidden; margin:0 10px;}
.bridus{background:#ff6317; color:#fff; text-align:center; border-radius:8px; display:inline-block; padding:14px 30px 12px 30px; line-height:34px; font-size:18px; margin:16px 0 10px 0;}
.bridus p{ font-size:15px;}
.bridus em{ font-size:22px; margin-right:8px;}
.bridus:hover{ background:#ec2949;}

/*课程详情*/
.course_con_pic{ width:400px; height:250px; overflow:hidden;}
.course_con_pic img{ width:400px; height:250px; overflow:hidden;}
.course_con_item{ width:490px; overflow:hidden;}
.course_con_item h2{border-bottom:1px #ddd solid; font-size:24px; color:#000; padding-bottom:14px; overflow:hidden; line-height:36px;}
.course_con_item p.p1{ clear:both; overflow:hidden; padding:10px 0 10px 0;}
.course_con_item p.p1 span{ width:50%; height:38px; line-height:38px; font-size:15px; float:left; display:inline-block; overflow:hidden; }
.course_con_item p.p1 span em{ font-style:normal; overflow:hidden; font-weight:bold; margin-right:4px; float:left;}
.course_con_item p.p1 span b{ font-size:22px; margin-top:1px; display:inline-block; float:left; color:#ec2949; font-family:Arial;}
.course_con_tit{ background:#f5f5f5; height:52px; line-height:52px; overflow:hidden;}
.course_con_tit h3{ font-size:20px; margin-left:20px; color:#333}
.course_con_tit h3 em{ font-weight:normal; font-size:24px; float:left; display:inline-block; margin-right:6px; margin-top:2px; color:#333}

.course_con{ font-size:16px; line-height:2.4; clear:both; overflow:hidden; padding:10px 0px 0px 0px;}
.course_con img{ max-width:920px; height:auto; width:expression(this.width > 920px ? "920px" : this.width); overflow:hidden;}
.fx_box{background:#f9f9f9; padding:10px 0 6px 20px; display:inline-block; width:100%; clear:both; overflow:hidden;}


/*团队详情*/
.team_con_pic{ float:left; display:inline-block; width:298px; overflow:hidden;}
.team_con_pic img{ width:298px; height:383px; overflow:hidden;}
.team_con_item{ float:right; display:inline-block; width:882px;}
.team_con_xx{ clear:both; overflow:hidden; color:#555;}
.team_con_xx p{ line-height:38px; clear:both; overflow:hidden; padding:7px 0; border-bottom:#e5e5e5 dashed 1px; font-size:16px;}
.team_con_xx p b{ color:#333;}

.team_con_btn{ clear:both; overflow:hidden; margin-top:24px;}
.team_con_btn a{ width:150px; height:40px; background:#ec2949; text-align:center; color:#FFF; margin-right:36px; line-height:40px; display:inline-block; font-size:15px; border-radius:3px; cursor:pointer;}
.team_con_btn a em{ margin-right:6px; font-size:20px;}
.team_con_btn a:hover{ background:#d92643;}
.team_con_jy_tit{ height:40px; line-height:40px; overflow:hidden; clear:both;}
.team_con_jy_tit span{color:#ec2949; font-size:20px; font-weight:bold; background:#FFFFFF; padding-right:14px; position:relative; z-index: 1;}
.team_con_jy_tit i{width:8px; height:8px; border-radius:10px; background:#ec2949; display:inline-block; margin:0 0 2px 0px;}
.team_con_jy_tit .teacher-x{border:none; border-top:1px solid #ec2949; position:relative; top:-21px; z-index:0;}
.team_con_jy{ font-size:16px; height:auto; line-height:32px; color:#333; clear:both; overflow:hidden; margin-top:8px;}


/*校区环境*/
.envir_list{ width:1270px; overflow:hidden;}
.envir_list li{ width:390px; height:254px; overflow:hidden; float:left; display:inline-block; margin:24px 24px 0px 0; position:relative;}
.envir_list li img{ width:390px; height:254px; overflow:hidden; transform:translate(0,0); transition:all .4s ease-in 0s;}
.envir_list li span{ position:absolute; left:0; bottom:0; width:390px; overflow:hidden; background:rgba(0,0,0,.46); height:0px; line-height:40px; color:#FFF; text-align:center; font-size:16px; transform:translate(0,0); transition:all .4s ease-in 0s;}
.envir_list li:hover img{transform: scale(1.1); transition: all 1s ease 0s; -webkit-transform: scale(1.1); -webkit-transform: all 1s ease 0s;}
.envir_list li:hover span{ height:40px;}


























